package com.pcloud.book.custom.entity;

import java.util.Date;

public class CustomTimeControlBook {
    private Integer id;

    private Integer customTimeControlId;

    private String bookId;

    private Byte readType;

    private Date createTime;

    private Date updateTime;

    private String bookName;

    private Integer erpBookId;

    public Integer getErpBookId() {
        return erpBookId;
    }

    public void setErpBookId(Integer erpBookId) {
        this.erpBookId = erpBookId;
    }

    public String getBookName() {
        return bookName;
    }

    public void setBookName(String bookName) {
        this.bookName = bookName;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getCustomTimeControlId() {
        return customTimeControlId;
    }

    public void setCustomTimeControlId(Integer customTimeControlId) {
        this.customTimeControlId = customTimeControlId;
    }

    public String getBookId() {
        return bookId;
    }

    public void setBookId(String bookId) {
        this.bookId = bookId;
    }

    public Byte getReadType() {
        return readType;
    }

    public void setReadType(Byte readType) {
        this.readType = readType;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }
}